body {
    font-family: 'Open Sans', sans-serif;
}


.pf-jumbotron {
    margin-top: -300px !important;
    padding-left: 15%;
    color: #fff;
}

.highlight-clean.pf-background {
    background-image: url(/assets/img/slider-3.jpg) !important;
}

.pf-hr {
    display: block;
    height: 1px;
    border: 1px;
    color: #fff !important;
    /*margin: 1em 0;*/
    /*padding: 0;*/
    background-color: #fff !important;
}

.pf-background-header-bg {
    height: 400px;
    margin-top: -60px;
    background-position: top;
    background-size: cover;
    background-image: url(/assets/img/bg.jpg);

}

.pf-background-header {
    background-color: transparent;
}

.pf-background-header-scroll {
    transition: 0.8s;
    background-color: #0c1235 !important;
}

.contact-clean {
    background: #f1f7fc;
    padding: 80px 0;
}

@media (max-width: 767px) {
    .contact-clean {
        padding: 20px 0;
    }
}

.contact-clean form {
    max-width: 600px;
    width: 90%;
    margin: 0 auto;
    background-color: #ffffff;
    padding: 40px;
    border-radius: 4px;
    color: #505e6c;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.1);
}

@media (max-width: 767px) {
    .contact-clean form {
        padding: 30px;
    }
}

.contact-clean h2 {
    margin-top: 5px;
    font-weight: bold;
    font-size: 28px;
    margin-bottom: 36px;
    color: inherit;
}

.contact-clean .form-group:last-child {
    margin-bottom: 5px;
}

.contact-clean form .form-control {
    background: #fff;
    border-radius: 2px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.05);
    outline: none;
    color: inherit;
    padding-left: 12px;
    height: 42px;
}

.contact-clean form .form-control:focus {
    border: 1px solid #b2b2b2;
}

.contact-clean form textarea.form-control {
    min-height: 100px;
    max-height: 260px;
    padding-top: 10px;
    resize: vertical;
}

.contact-clean form .btn {
    padding: 16px 32px;
    border: none;
    background: none;
    box-shadow: none;
    text-shadow: none;
    opacity: 0.9;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 0.4px;
    line-height: 1;
    outline: none !important;
}

.contact-clean form .btn:hover {
    opacity: 1;
}

.contact-clean form .btn:active {
    transform: translateY(1px);
}

.contact-clean form .btn-primary {
    background-color: #055ada !important;
    margin-top: 15px;
    color: #fff;
}

.features-blue {
    color: #fff;
    background: #fff;
    padding-bottom: 30px;
}

@media (max-width: 767px) {
    .features-blue {
        padding-bottom: 10px;
    }
}

.features-blue p {
    color: rgba(255, 255, 255, 0.6);
}

.features-blue h2 {
    font-weight: bold;
    margin-bottom: 40px;
    padding-top: 40px;
    color: inherit;
}

@media (max-width: 767px) {
    .features-blue h2 {
        margin-bottom: 25px;
        padding-top: 25px;
        font-size: 24px;
    }
}

.features-blue .intro {
    font-size: 16px;
    max-width: 500px;
    margin: 0 auto 60px;
}

@media (max-width: 767px) {
    .features-blue .intro {
        margin-bottom: 40px;
    }
}

.features-blue .item {
    min-height: 100px;
    padding-left: 80px;
    margin-bottom: 40px;
}

@media (max-width: 767px) {
    .features-blue .item {
        min-height: 0;
    }
}

.features-blue .item .name {
    font-size: 20px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 20px;
    color: inherit;
}

.features-blue .item .description {
    font-size: 15px;
    margin-bottom: 0;
}

.features-blue .item .icon {
    font-size: 40px;
    color: #172a74;
    float: left;
    margin-left: -65px;
}

.footer-dark {
    padding: 50px 0;
    color: #f0f9ff;
    background-color: #282d32;
}

.footer-dark h3 {
    margin-top: 0;
    margin-bottom: 12px;
    font-weight: bold;
    font-size: 16px;
}

.footer-dark ul {
    padding: 0;
    list-style: none;
    line-height: 1.6;
    font-size: 14px;
    margin-bottom: 0;
}

.footer-dark ul a {
    color: inherit;
    text-decoration: none;
    opacity: 0.6;
}

.footer-dark ul a:hover {
    opacity: 0.8;
}

@media (max-width: 767px) {
    .footer-dark .item:not(.social) {
        text-align: center;
        padding-bottom: 20px;
    }
}

.footer-dark .item.text {
    margin-bottom: 36px;
}

@media (max-width: 767px) {

    .highlight-phone {
        text-align: center;
        margin-top: 0 !important;
    }

}

.footer-dark .item.text p {
    opacity: 0.6;
    margin-bottom: 0;
}

.footer-dark .item.social {
    text-align: center;
}

@media (max-width: 991px) {
    .footer-dark .item.social {
        text-align: center;
        margin-top: 20px;
    }

    .pf-background-header {
        background-color: #004490;
    }

    .pf-slider-mobile {
        display: none;
    }

    .highlight-phone {
        margin-top: 0 !important;
    }

    .footer-dark .item.text {
        margin-bottom: 0;
    }
}

.footer-dark .item.social > a {
    font-size: 20px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.4);
    margin: 0 8px;
    color: #fff;
    opacity: 0.75;
}

.footer-dark .item.social > a:hover {
    opacity: 0.9;
}

.footer-dark .copyright {
    text-align: center;
    padding-top: 24px;
    opacity: 0.3;
    font-size: 13px;
    margin-bottom: 0;
}

.highlight-phone {
    color: #313437;
    background-color: #eef4f7;
    padding: 50px 0 55px;
    overflow: hidden;
    background-image: url(/assets/img/homepage-mentenanta-it-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 50px;
}


.highlight-phone p {
    color: #7d8285;
}

.highlight-phone h2 {
    font-weight: bold;
    margin-bottom: 35px;
    line-height: 1.5;
    padding-top: 0;
    margin-top: 0;
    color: inherit;
}

.highlight-phone .intro {
    font-size: 18px;
    max-width: 500px;
    line-height: 1.5;
}

@media (max-width: 767px) {
    .highlight-phone .intro {
        max-width: none;
    }
}

.highlight-phone .intro p {
    margin-bottom: 35px;
}

.highlight-phone .intro .btn {
    padding: 16px 32px;
    border: none;
    background: none;
    box-shadow: none;
    text-shadow: none;
    opacity: 0.9;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 0.4px;
    line-height: 1;
}

.highlight-phone .intro .btn:hover {
    opacity: 1;
}

.highlight-phone .intro .btn:active {
    transform: translateY(1px);
}

.highlight-phone .intro .btn-primary {
    background-color: #055ada;
    color: #fff;
}

.highlight-phone .iphone-mockup {
    position: relative;
    max-width: 260px;
    margin-top: -30px;
    margin-bottom: -230px;
    transform: rotate(-15deg);
}

.highlight-phone .iphone-mockup img.device {
    width: 100%;
    height: auto;
}

.highlight-phone .iphone-mockup .screen {
    position: absolute;
    width: 88%;
    height: 77%;
    top: 12%;
    border-radius: 2px;
    left: 6%;
    border: 1px solid #444;
    background-color: #aaa;
    overflow: hidden;
    /*background: url(screen-content-iphone-6.jpg);*/
    background-size: cover;
    background-position: center;
}

.highlight-phone .iphone-mockup .screen:before {
    content: '';
    background-color: #fff;
    position: absolute;
    width: 70%;
    height: 140%;
    top: -12%;
    right: -60%;
    transform: rotate(-19deg);
    opacity: 0.2;
}

.pf-intro {
    padding-top: 130px;
    padding-bottom: 70px;
    color: #ffffff;
}

.pf-contact-body {
    background-color: #f1f7fc;
    padding-top: 50px;
}

.footer-dark a{
    color: #fff !important;
}
.footer-dark a:hover{
    color: lightblue !important;
    text-decoration: none;
    font-weight: bolder;
}
